/*!
Theme Name: Stop Thief Security
Theme URI: https://positivebusinessonline.com
Description: A custom child theme for the Divi Framework. The Divi Theme must be present in the Themes Directory for this child theme to be functional.
Author: Positive Business Online
Author URI: https://positivebusinessonline.com
Template: Divi
Version: 1.0
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: divi-child-theme
Text Domain: stopthiefsecurity
*/

/* TABLE OF CONTENTS

	-General
		- Images
		- Buttons
	- Header
		- Top Bar
	- Navigation
		- Primary Menu
		- Secondary Menu
		- Sidebar Menu
		- Footer Widget Navigation
		- Bottom Navigation
	- Slider
		- Title In Slider
	- Modules
	- Footer Widgets
	- Bottom Bar
	- Plugins
		- Gravity Forms
		- WP SEO (Yoast)
	- Miscellaneous

*/


/* General
------------------------------------------------------------------------ */
body {
	color: #222;
	font-size: 16px;
	font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
	text-transform: capitalize !important;
	color: #000;
}

h1 {
}

h2 {
}

h3 {
}

h4 {
}

h5{
}

h6 {
}
/* Images
------------------------------------ */

.round img {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
}

/* Images
------------------------------------ */

button,
.button,
.btn {
	color: #ffffff;
	background-color: #b40b06;
	border: 2px solid #b40b06;
	display: inline-block;
	font-size: 20px;
	padding: 14px 40px;
	border-radius: 4px;
}


button:hover,
.button:hover,
.btn:hover {
	background-color: transparent;
	border-color: #b40b06;
	color: #b40b06;
}

button.light,
.button.light,
.btn.light {
	color: #ffffff;
}

button.light:hover,
.button.ligh:hover,
.btn.light:hover {

}

button.dark,
.button.dark,
.btn.dark {

}


button.wire,
.button.wire,
.btn.wire  {
	background-color: transparent;
	color: #b40b06;
	border-color: #b40b06;
}


button.wire:hover,
.button.wire:hover,
.btn.wire:hover  {
	color: #000;
	border-color: #000;
}


button.flat,
.button.flat,
.btn.flat {

}

button.small,
.button.small,
.btn.small {

}

button.large,
.button.large,
.btn.large {

}

button.xlarge,
.button.xlarge,
.btn.xlarge {

}


/* Header
------------------------------------------------------------------------ */

/* Top Bar
------------------------------------ */
#top-header div#et-info  {
	width: auto;
	float: right;
}

/* Navigation
------------------------------------------------------------------------ */

/* Primary Navigation
------------------------------------ */

/* Secondary Navigation
------------------------------------ */


#et-secondary-menu {
	float: left;
}

#et-secondary-nav li {
	text-align: left;
}

#et-secondary-nav li > ul {
	width: 280px;
}

#et-secondary-menu > ul > li a {

}

/* Sidebar Navigation
------------------------------------ */

/* Footer Widget Navigation
------------------------------------ */

.hide-footer {
	display: none;.
}

#footer-widgets .footer-widget li {
	padding-left: 0;
}

#footer-widgets .footer-widget li::before {
	display: none;
}

/* Bottom Navigation
------------------------------------ */
#et-footer-nav {
	border-bottom: 1px solid #b40b06;
}

.bottom-nav {
	text-align: center;
}

.bottom-nav li {
	font-weight: 300;
}

.bottom-nav span.fa-hidden {
	position: relative;
	left: auto;
}

/* Slider
------------------------------------------------------------------------ */

.title-in-slider .et_pb_slide .et_pb_container {
	width: 100%;
}

.title-in-slider .et_pb_slide .et_pb_slide_description {
	padding-left: 0;
	padding-right: 230px;
}

.title-in-slider .et_pb_slide .et_pb_slide_description h1,
.title-in-slider .et_pb_slide .et_pb_slide_description h2{
	padding: 0;
	font-size: 46px;
	line-height: 1;

}

.title-in-slider.et_pb_fullwidth_slider.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
	font-size: 46px;
	line-height: 1;
}

.title-in-slider .et_pb_slide .et_pb_container a.et_pb_more_button.et_pb_button {
	position: absolute;
	right: 0;
	top: 10px;
}


/* After Content Call To Action
------------------------------------------------------------------------ */
.after-content-cta {
	display: table;
}

.after-content .section-left,
.after-content .section-right {
	display: table-cell;
	vertical-align: top;
}

.after-content .section-left {

}

.after-content .section-right {

}

.after-content img.round {
	border-radius: 50%;
	max-width: 100px;
}

.after-content .wp-caption {
	background: transparent;
	border: none;
	font-style: italic;
	margin: 0;
	padding: 0 10px;
}


.after-content a.phone:before {
	content: "\f2a0";
	font-family: "FontAwesome";
	margin-right: 16px;
}

/* Footer Widgets
------------------------------------------------------------------------ */
#main-footer .footer-widget h4 {
	padding-bottom: 20px;
}

/* Bottom Bar
------------------------------------------------------------------------ */
#footer-info {
	float: none;
}

#footer-info a {
	font-weight: 300;
}

.footer-info {
	float: left;
}

.footer-creds {
	float: right;
}

/* Plugins
------------------------------------------------------------------------ */

/* Gravity Forms
------------------------------------ */
.form_enquire_wrapper.gform_wrapper {
	background-color: #b40b06;
	color: #fff;
}

.form_enquire_wrapper.gform_wrapper form {
	padding: 20px;
}

.form_enquire_wrapper.gform_wrapper .gform_heading {

}

.form_enquire_wrapper.gform_wrapper h3.gform_title {
	color: #fff;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
	font-size: 32px;
	font-weight: normal;
	font-style: normal;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
}

.form_enquire_wrapper.gform_wrapper .gform_description {

}

.form_enquire_wrappe.gform_wrapperr .gform_body {

}

.form_enquire_wrapper.gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0;
}

.form_enquire_wrapper.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {

}

.form_enquire_wrapper.gform_wrapper li.hidden_label input {
	margin-top: 0;
}

.form_enquire_wrapper.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"],
.form_enquire_wrapper.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
	margin-bottom: 0;
}

body .form_enquire_wrapper.gform_wrapper ul li.gfield {
	margin-top: 0;
}

.form_enquire_wrapper.gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0;
}

.form_enquire_wrapper.gform_wrapper div.ginput_container_name span {
	padding-right: 10px;
	margin-right: -9px;
}

.form_enquire_wrapper.gform_wrapper .gform_footer {
	margin-top: 0;
}

.form_enquire_wrapper.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type="submit"],
.form_enquire_wrapper.gform_wrapper .gform_page_footer input.button,
.form_enquire_wrapper.gform_wrapper .gform_page_footer input[type="submit"] {
	background-color: transparent;
	border: 2px solid #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
	font-size: 20px;
	font-weight: 500;
	line-height: 1;
	padding: 16px 8px;
	width: 100%;-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}


.form_enquire_wrapper.gform_wrapper .gform_footer input.button:focus,
.form_enquire_wrapper.gform_wrapper .gform_footer input[type="submit"]:focus,
.form_enquire_wrapper.gform_wrapper .gform_page_footer input.button:focus,
.form_enquire_wrapper.gform_wrapper .gform_page_footer input[type="submit"]:focus,
.form_enquire_wrapper.gform_wrapper .gform_footer input.button:hover,
.form_enquire_wrapper.gform_wrapper .gform_footer input[type="submit"]:hover,
.form_enquire_wrapper.gform_wrapper .gform_page_footer input.button:hover,
.form_enquire_wrapper.gform_wrapper .gform_page_footer input[type="submit"]:hover {
	background-color: rgba(0, 0, 0, 0.2);
	border-color: rgba(0, 0, 0, 0.2);
	color: #fff;
}

.form_enquire_wrapper.gform_wrapper .gform_fileupload_multifile .gform_drop_area {
	border-color: #fff;
	color: #fff;
}

.form_enquire_wrapper.gform_wrapper .gform_button_select_files {
	background: #fff;
	border: 2px solid #fff;
	color: #000;
	border-radius: 3px;
	padding: 2px 24px;
}


.form_enquire_wrapper.gform_wrapper .gform_button_select_files:focus,
.form_enquire_wrapper.gform_wrapper .gform_button_select_files:hover {
	background: rgba(0, 0, 0, 0.4);
	border-color: rgba(0, 0, 0, 0.4);
	color: #fff;
}

.form_enquire_wrapper.gform_wrapper .field_description_below .gfield_description {
	padding-top: 0;
	padding-right: 0;
	line-height: 1;
}

/* WP SEO (Yoast)
------------------------------------ */
.breadcrumbs {
	background: #f5f5f5;
	color: #666666;
	font-size: 14px;
	font-style: italic;
}
.breadcrumbs p {
	font-weight: 100;
	padding: 14px 0;
}

.breadcrumbs a,
strong.breadcrumb_last {
	font-weight: 100;
}


.breadcrumbs a:hover {

}


/* Miscellaneous
------------------------------------------------------------------------ */
#et_search_icon:hover,
.mobile_menu_bar:before,
.mobile_menu_bar:after,
.et-social-icon a:hover,
.comment-reply-link,
.form-submit input,
.entry-summary p.price ins,
.woocommerce div.product span.price,
.woocommerce-page div.product span.price,
.woocommerce #content div.product span.price,
.woocommerce-page #content div.product span.price,
.woocommerce div.product p.price,
.woocommerce-page div.product p.price,
.woocommerce #content div.product p.price,
.woocommerce-page #content div.product p.price,
.woocommerce .star-rating span:before,
.woocommerce-page .star-rating span:before,
.woocommerce a.button.alt,
.woocommerce-page a.button.alt,
.woocommerce button.button.alt,
.woocommerce-page button.button.alt,
.woocommerce input.button.alt,
.woocommerce-page input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce #content input.button.alt,
.woocommerce-page #content input.button.alt,
.woocommerce a.button,
.woocommerce-page a.button,
.woocommerce button.button,
.woocommerce-page button.button,
.woocommerce input.button,
.woocommerce-page input.button,
.woocommerce #respond input#submit,
.woocommerce-page #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page #content input.button,
.woocommerce a.button.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce #content input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover,
.woocommerce a.button:hover,
.woocommerce-page a.button:hover,
.woocommerce button.button,
.woocommerce-page button.button:hover,
.woocommerce input.button:hover,
.woocommerce-page input.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce #content input.button:hover,
.wp-pagenavi span.current,
.wp-pagenavi a:hover,
.et_password_protected_form .et_submit_button,
.nav-single a,
.posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a,
.bottom-nav li.current-menu-item > a,
.footer-widget h4,
.et_pb_sum,
.et_pb_pricing li a,
.et_pb_pricing_table_button,
.et_overlay:before,
.et_pb_member_social_links a:hover,
.woocommerce-page #content input.button:hover .et_pb_widget li a:hover,
.et_pb_bg_layout_light .et_pb_promo_button,
.et_pb_bg_layout_light.et_pb_module.et_pb_button,
.et_pb_bg_layout_light .et_pb_more_button,
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active,
.et_pb_gallery .et_pb_gallery_pagination ul li a.active,
.et_pb_contact_submit,
.et_pb_bg_layout_light .et_pb_newsletter_button {
	color:#b40b06;
}

.et_pb_slider_with_text_overlay .et_pb_slide_content {
	padding: 30px 30px 22px 0px;
}

.et_pb_bg_layout_dark a {
	color:#ffffff;
}

.et_pb_testimonial:before {
    margin-left: -32px;
}

#top-header #et-info {
	width:100%;
}

#et-info-phone {
	float:right;
	font-size:18px;
}

#et-info-phone:before {

}

.slogan {
	display: inline-block;
    width: 17%;
    vertical-align: middle;
    opacity: 0.8;
}

#footer-contact,
#footer-contact a {
    float: right;
    font-size: 12px;
    color: #ffffff;
}

#et-info span {
	margin-left: 12px;
	margin-top: -2px;
}

/* Media Queries
------------------------------------------------------------------------ */
@media screen and (max-width:1024px) {
	#top-header div#et-info {
		display: none;
	}

	#et-secondary-menu {
		float: none;
		text-align: center;
	}

	.et_header_style_left #et-top-navigation,
	.et_header_style_split #et-top-navigation {
		text-align: center;
	}

	.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description h2.et_pb_slide_title {
		font-size: 36px !important;
	}

	.et_mobile_menu {
		border-color: #b40b06;
	}
}

@media screen and (max-width:980px) {
	.slogan {
	display: inline-block;
	    width: 50%;
	    vertical-align: middle;
	    opacity: 0.8;
	}

	.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
		text-align: left;
	}
}


@media screen and (max-width:767px) {

}

@media screen and (max-width:550px) {
	.slogan {
	display: none;
	}

	.title-in-slider .et_pb_slide .et_pb_slide_description {
		padding-right: 0;
	}

	.title-in-slider .et_pb_slide .et_pb_slide_description h2 {
		text-align: center;
	}

	.title-in-slider .et_pb_slide .et_pb_container a.et_pb_more_button.et_pb_button {
		position: relative;
		text-align: center;
	}
}